---
Title: VOserver
Author: Jutta
---

## Approach to the Virtual Observatory standard

The Virtual Observatory (VO) standards\cite{VO}
serve to create an interface between astronomy-related data resources
from astrophysics experiments which act as data providers. The focus is on the scientific end user to easily interface from their personal
computer with the provided data sets. The KM3NeT collaboration is a data
provider to the VO and operates a data server\footnote{at \url{http://vo.km3net.de/}} running the DaCHS software\cite{dachs}.
The well-developed data sharing regime of the VO serves well as a
guideline for the implementation of astrophysical data sharing in the
KM3NeT collaboration. However, considering the role of neutrino physics
just at the edge of use for astronomical studies, KM3NeT data
integration also meets some limitations considering the scientific
usability of the provided data sets. In addition to that, publication of
data through VO standards is clearly limited to astronomy-related data
in a celestial reference frame.

* Running server with DaCHS software
* Registered as data provider to the VO (ivo://km3net.org)
* Can publish data sets to the VO registry - done with Antares 2007-2017 data
* Data accessible through widely used tools in astrophysics (Aladin, Topcat …)




